export default {
    languageName: "English",
    checkEverySecond: "Check every {0} seconds",
    retryCheckEverySecond: "Retry every {0} seconds",
    retriesDescription: "Maximum retries before the service is marked as down and a notification is sent",
    ignoreTLSError: "Ignore TLS/SSL error for HTTPS websites",
    upsideDownModeDescription: "Flip the status upside down. If the service is reachable, it is DOWN.",
    maxRedirectDescription: "Maximum number of redirects to follow. Set to 0 to disable redirects.",
    enableGRPCTls: "Allow to send gRPC request with TLS connection",
    grpcMethodDescription: "Method name is convert to cammelCase format such as sayHello, check, etc.",
    acceptedStatusCodesDescription: "Select status codes which are considered as a successful response.",
    passwordNotMatchMsg: "The repeat password does not match.",
    notificationDescription: "Notifications must be assigned to a monitor to function.",
    keywordDescription: "Search keyword in plain HTML or JSON response. The search is case-sensitive.",
    pauseDashboardHome: "Pause",
    deleteMonitorMsg: "Are you sure want to delete this monitor?",
    deleteNotificationMsg: "Are you sure want to delete this notification for all monitors?",
    dnsPortDescription: "DNS server port. Defaults to 53. You can change the port at any time.",
    resolverserverDescription: "Cloudflare is the default server. You can change the resolver server anytime.",
    rrtypeDescription: "Select the RR type you want to monitor",
    pauseMonitorMsg: "Are you sure want to pause?",
    enableDefaultNotificationDescription: "This notification will be enabled by default for new monitors. You can still disable the notification separately for each monitor.",
    clearEventsMsg: "Are you sure want to delete all events for this monitor?",
    clearHeartbeatsMsg: "Are you sure want to delete all heartbeats for this monitor?",
    confirmClearStatisticsMsg: "Are you sure you want to delete ALL statistics?",
    importHandleDescription: "Choose 'Skip existing' if you want to skip every monitor or notification with the same name. 'Overwrite' will delete every existing monitor and notification.",
    confirmImportMsg: "Are you sure you want to import the backup? Please verify you've selected the correct import option.",
    twoFAVerifyLabel: "Please enter your token to verify 2FA:",
    tokenValidSettingsMsg: "Token is valid! You can now save the 2FA settings.",
    confirmEnableTwoFAMsg: "Are you sure you want to enable 2FA?",
    confirmDisableTwoFAMsg: "Are you sure you want to disable 2FA?",
    Settings: "Settings",
    Dashboard: "Dashboard",
    "New Update": "New Update",
    Language: "Language",
    Appearance: "Appearance",
    Theme: "Theme",
    General: "General",
    "Primary Base URL": "Primary Base URL",
    Version: "Version",
    "Check Update On GitHub": "Check Update On GitHub",
    List: "List",
    Add: "Add",
    "Add New Monitor": "Add New Monitor",
    "Quick Stats": "Quick Stats",
    Up: "Up",
    Down: "Down",
    Pending: "Pending",
    Unknown: "Unknown",
    Pause: "Pause",
    Name: "Name",
    Status: "Status",
    DateTime: "DateTime",
    Message: "Message",
    "No important events": "No important events",
    Resume: "Resume",
    Edit: "Edit",
    Delete: "Delete",
    Current: "Current",
    Uptime: "Uptime",
    "Cert Exp.": "Cert Exp.",
    day: "day | days",
    "-day": "-day",
    hour: "hour",
    "-hour": "-hour",
    Response: "Response",
    Ping: "Ping",
    "Monitor Type": "Monitor Type",
    Keyword: "Keyword",
    "Friendly Name": "Friendly Name",
    URL: "URL",
    Hostname: "Hostname",
    Port: "Port",
    "Heartbeat Interval": "Heartbeat Interval",
    Retries: "Retries",
    "Heartbeat Retry Interval": "Heartbeat Retry Interval",
    Advanced: "Advanced",
    "Upside Down Mode": "Upside Down Mode",
    "Max. Redirects": "Max. Redirects",
    "Accepted Status Codes": "Accepted Status Codes",
    "Push URL": "Push URL",
    needPushEvery: "You should call this URL every {0} seconds.",
    pushOptionalParams: "Optional parameters: {0}",
    Save: "Save",
    Notifications: "Notifications",
    "Not available, please setup.": "Not available, please setup.",
    "Setup Notification": "Setup Notification",
    Light: "Light",
    Dark: "Dark",
    Auto: "Auto",
    "Theme - Heartbeat Bar": "Theme - Heartbeat Bar",
    Normal: "Normal",
    Bottom: "Bottom",
    None: "None",
    Timezone: "Timezone",
    "Search Engine Visibility": "Search Engine Visibility",
    "Allow indexing": "Allow indexing",
    "Discourage search engines from indexing site": "Discourage search engines from indexing site",
    "Change Password": "Change Password",
    "Current Password": "Current Password",
    "New Password": "New Password",
    "Repeat New Password": "Repeat New Password",
    "Update Password": "Update Password",
    "Disable Auth": "Disable Auth",
    "Enable Auth": "Enable Auth",
    "disableauth.message1": "Are you sure want to <strong>disable authentication</strong>?",
    "disableauth.message2": "It is designed for scenarios <strong>where you intend to implement third-party authentication</strong> in front of Uptime Kuma such as Cloudflare Access, Authelia or other authentication mechanisms.",
    "Please use this option carefully!": "Please use this option carefully!",
    Logout: "Logout",
    Leave: "Leave",
    "I understand, please disable": "I understand, please disable",
    Confirm: "Confirm",
    Yes: "Yes",
    No: "No",
    Username: "Username",
    Password: "Password",
    "Remember me": "Remember me",
    Login: "Login",
    "No Monitors, please": "No Monitors, please",
    "add one": "add one",
    "Notification Type": "Notification Type",
    Email: "Email",
    Test: "Test",
    "Certificate Info": "Certificate Info",
    "Resolver Server": "Resolver Server",
    "Resource Record Type": "Resource Record Type",
    "Last Result": "Last Result",
    "Create your admin account": "Create your admin account",
    "Repeat Password": "Repeat Password",
    "Import Backup": "Import Backup",
    "Export Backup": "Export Backup",
    Export: "Export",
    Import: "Import",
    respTime: "Resp. Time (ms)",
    notAvailableShort: "N/A",
    "Default enabled": "Default enabled",
    "Apply on all existing monitors": "Apply on all existing monitors",
    Create: "Create",
    "Clear Data": "Clear Data",
    Events: "Events",
    Heartbeats: "Heartbeats",
    "Auto Get": "Auto Get",
    backupDescription: "You can backup all monitors and notifications into a JSON file.",
    backupDescription2: "Note: history and event data is not included.",
    backupDescription3: "Sensitive data such as notification tokens are included in the export file; please store export securely.",
    alertNoFile: "Please select a file to import.",
    alertWrongFileType: "Please select a JSON file.",
    "Clear all statistics": "Clear all Statistics",
    "Skip existing": "Skip existing",
    Overwrite: "Overwrite",
    Options: "Options",
    "Keep both": "Keep both",
    "Verify Token": "Verify Token",
    "Setup 2FA": "Setup 2FA",
    "Enable 2FA": "Enable 2FA",
    "Disable 2FA": "Disable 2FA",
    "2FA Settings": "2FA Settings",
    "Two Factor Authentication": "Two Factor Authentication",
    Active: "Active",
    Inactive: "Inactive",
    Token: "Token",
    "Show URI": "Show URI",
    Tags: "Tags",
    "Add New below or Select...": "Add New below or Select...",
    "Tag with this name already exist.": "Tag with this name already exists.",
    "Tag with this value already exist.": "Tag with this value already exists.",
    color: "color",
    "value (optional)": "value (optional)",
    Gray: "Gray",
    Red: "Red",
    Orange: "Orange",
    Green: "Green",
    Blue: "Blue",
    Indigo: "Indigo",
    Purple: "Purple",
    Pink: "Pink",
    "Search...": "Search...",
    "Avg. Ping": "Avg. Ping",
    "Avg. Response": "Avg. Response",
    "Entry Page": "Entry Page",
    statusPageNothing: "Nothing here, please add a group or a monitor.",
    "No Services": "No Services",
    "All Systems Operational": "All Systems Operational",
    "Partially Degraded Service": "Partially Degraded Service",
    "Degraded Service": "Degraded Service",
    "Add Group": "Add Group",
    "Add a monitor": "Add a monitor",
    "Edit Status Page": "Edit Status Page",
    "Go to Dashboard": "Go to Dashboard",
    "Status Page": "Status Page",
    "Status Pages": "Status Pages",
    defaultNotificationName: "My {notification} Alert ({number})",
    here: "here",
    Required: "Required",
    telegram: "Telegram",
    "Bot Token": "Bot Token",
    wayToGetTelegramToken: "You can get a token from {0}.",
    "Chat ID": "Chat ID",
    supportTelegramChatID: "Support Direct Chat / Group / Channel's Chat ID",
    wayToGetTelegramChatID: "You can get your chat ID by sending a message to the bot and going to this URL to view the chat_id:",
    "YOUR BOT TOKEN HERE": "YOUR BOT TOKEN HERE",
    chatIDNotFound: "Chat ID is not found; please send a message to this bot first",
    webhook: "Webhook",
    "Post URL": "Post URL",
    "Content Type": "Content Type",
    webhookJsonDesc: "{0} is good for any modern HTTP servers such as Express.js",
    webhookFormDataDesc: "{multipart} is good for PHP. The JSON will need to be parsed with {decodeFunction}",
    smtp: "Email (SMTP)",
    secureOptionNone: "None / STARTTLS (25, 587)",
    secureOptionTLS: "TLS (465)",
    "Ignore TLS Error": "Ignore TLS Error",
    "From Email": "From Email",
    emailCustomSubject: "Custom Subject",
    "To Email": "To Email",
    smtpCC: "CC",
    smtpBCC: "BCC",
    discord: "Discord",
    "Discord Webhook URL": "Discord Webhook URL",
    wayToGetDiscordURL: "You can get this by going to Server Settings -> Integrations -> Create Webhook",
    "Bot Display Name": "Bot Display Name",
    "Prefix Custom Message": "Prefix Custom Message",
    "Hello @everyone is...": "Hello {'@'}everyone is...",
    teams: "Microsoft Teams",
    "Webhook URL": "Webhook URL",
    wayToGetTeamsURL: "You can learn how to create a webhook URL {0}.",
    signal: "Signal",
    Number: "Number",
    Recipients: "Recipients",
    needSignalAPI: "You need to have a signal client with REST API.",
    wayToCheckSignalURL: "You can check this URL to view how to set one up:",
    signalImportant: "IMPORTANT: You cannot mix groups and numbers in recipients!",
    gotify: "Gotify",
    "Application Token": "Application Token",
    "Server URL": "Server URL",
    Priority: "Priority",
    slack: "Slack",
    "Icon Emoji": "Icon Emoji",
    "Channel Name": "Channel Name",
    "Uptime Kuma URL": "Uptime Kuma URL",
    aboutWebhooks: "More info about Webhooks on: {0}",
    aboutChannelName: "Enter the channel name on {0} Channel Name field if you want to bypass the Webhook channel. Ex: #other-channel",
    aboutKumaURL: "If you leave the Uptime Kuma URL field blank, it will default to the Project GitHub page.",
    emojiCheatSheet: "Emoji cheat sheet: {0}",
    "rocket.chat": "Rocket.Chat",
    pushover: "Pushover",
    pushy: "Pushy",
    PushByTechulus: "Push by Techulus",
    octopush: "Octopush",
    promosms: "PromoSMS",
    clicksendsms: "ClickSend SMS",
    lunasea: "LunaSea",
    apprise: "Apprise (Support 50+ Notification services)",
    GoogleChat: "Google Chat (Google Workspace only)",
    pushbullet: "Pushbullet",
    line: "Line Messenger",
    mattermost: "Mattermost",
    "User Key": "User Key",
    Device: "Device",
    "Message Title": "Message Title",
    "Notification Sound": "Notification Sound",
    "More info on:": "More info on: {0}",
    pushoverDesc1: "Emergency priority (2) has default 30 second timeout between retries and will expire after 1 hour.",
    pushoverDesc2: "If you want to send notifications to different devices, fill out Device field.",
    "SMS Type": "SMS Type",
    octopushTypePremium: "Premium (Fast - recommended for alerting)",
    octopushTypeLowCost: "Low Cost (Slow - sometimes blocked by operator)",
    checkPrice: "Check {0} prices:",
    apiCredentials: "API credentials",
    octopushLegacyHint: "Do you use the legacy version of Octopush (2011-2020) or the new version?",
    "Check octopush prices": "Check octopush prices {0}.",
    octopushPhoneNumber: "Phone number (intl format, eg : +33612345678) ",
    octopushSMSSender: "SMS Sender Name : 3-11 alphanumeric characters and space (a-zA-Z0-9)",
    "LunaSea Device ID": "LunaSea Device ID",
    "Apprise URL": "Apprise URL",
    "Example:": "Example: {0}",
    "Read more:": "Read more: {0}",
    "Status:": "Status: {0}",
    "Read more": "Read more",
    appriseInstalled: "Apprise is installed.",
    appriseNotInstalled: "Apprise is not installed. {0}",
    "Access Token": "Access Token",
    "Channel access token": "Channel access token",
    "Line Developers Console": "Line Developers Console",
    lineDevConsoleTo: "Line Developers Console - {0}",
    "Basic Settings": "Basic Settings",
    "User ID": "User ID",
    "Messaging API": "Messaging API",
    wayToGetLineChannelToken: "First access the {0}, create a provider and channel (Messaging API), then you can get the channel access token and user ID from the above mentioned menu items.",
    "Icon URL": "Icon URL",
    aboutIconURL: "You can provide a link to a picture in \"Icon URL\" to override the default profile picture. Will not be used if Icon Emoji is set.",
    aboutMattermostChannelName: "You can override the default channel that the Webhook posts to by entering the channel name into \"Channel Name\" field. This needs to be enabled in the Mattermost Webhook settings. Ex: #other-channel",
    matrix: "Matrix",
    promosmsTypeEco: "SMS ECO - cheap but slow and often overloaded. Limited only to Polish recipients.",
    promosmsTypeFlash: "SMS FLASH - Message will automatically show on recipient device. Limited only to Polish recipients.",
    promosmsTypeFull: "SMS FULL - Premium tier of SMS, You can use your Sender Name (You need to register name first). Reliable for alerts.",
    promosmsTypeSpeed: "SMS SPEED - Highest priority in system. Very quick and reliable but costly (about twice of SMS FULL price).",
    promosmsPhoneNumber: "Phone number (for Polish recipient You can skip area codes)",
    promosmsSMSSender: "SMS Sender Name : Pre-registred name or one of defaults: InfoSMS, SMS Info, MaxSMS, INFO, SMS",
    "Feishu WebHookUrl": "Feishu WebHookURL",
    matrixHomeserverURL: "Homeserver URL (with http(s):// and optionally port)",
    "Internal Room Id": "Internal Room ID",
    matrixDesc1: "You can find the internal room ID by looking in the advanced section of the room settings in your Matrix client. It should look like !QMdRCpUIfLwsfjxye6:home.server.",
    matrixDesc2: "It is highly recommended you create a new user and do not use your own Matrix user's access token as it will allow full access to your account and all the rooms you joined. Instead, create a new user and only invite it to the room that you want to receive the notification in. You can get the access token by running {0}",
    Method: "Method",
    Body: "Body",
    Headers: "Headers",
    PushUrl: "Push URL",
    HeadersInvalidFormat: "The request headers are not valid JSON: ",
    BodyInvalidFormat: "The request body is not valid JSON: ",
    "Monitor History": "Monitor History",
    clearDataOlderThan: "Keep monitor history data for {0} days.",
    PasswordsDoNotMatch: "Passwords do not match.",
    records: "records",
    "One record": "One record",
    steamApiKeyDescription: "For monitoring a Steam Game Server you need a Steam Web-API key. You can register your API key here: ",
    "Current User": "Current User",
    topic: "Topic",
    topicExplanation: "MQTT topic to monitor",
    successMessage: "Success Message",
    successMessageExplanation: "MQTT message that will be considered as success",
    recent: "Recent",
    Done: "Done",
    Info: "Info",
    Security: "Security",
    "Steam API Key": "Steam API Key",
    "Shrink Database": "Shrink Database",
    "Pick a RR-Type...": "Pick a RR-Type...",
    "Pick Accepted Status Codes...": "Pick Accepted Status Codes...",
    Default: "Default",
    "HTTP Options": "HTTP Options",
    "Create Incident": "Create Incident",
    Title: "Title",
    Content: "Content",
    Style: "Style",
    info: "info",
    warning: "warning",
    danger: "danger",
    error: "error",
    critical: "critical",
    primary: "primary",
    light: "light",
    dark: "dark",
    Post: "Post",
    "Please input title and content": "Please input title and content",
    Created: "Created",
    "Last Updated": "Last Updated",
    Unpin: "Unpin",
    "Switch to Light Theme": "Switch to Light Theme",
    "Switch to Dark Theme": "Switch to Dark Theme",
    "Show Tags": "Show Tags",
    "Hide Tags": "Hide Tags",
    Description: "Description",
    "No monitors available.": "No monitors available.",
    "Add one": "Add one",
    "No Monitors": "No Monitors",
    "Untitled Group": "Untitled Group",
    Services: "Services",
    Discard: "Discard",
    Cancel: "Cancel",
    "Powered by": "Powered by",
    shrinkDatabaseDescription: "Trigger database VACUUM for SQLite. If your database is created after 1.10.0, AUTO_VACUUM is already enabled and this action is not needed.",
    serwersms: "SerwerSMS.pl",
    serwersmsAPIUser: "API Username (incl. webapi_ prefix)",
    serwersmsAPIPassword: "API Password",
    serwersmsPhoneNumber: "Phone number",
    serwersmsSenderName: "SMS Sender Name (registered via customer portal)",
    stackfield: "Stackfield",
    Customize: "Customize",
    "Custom Footer": "Custom Footer",
    "Custom CSS": "Custom CSS",
    smtpDkimSettings: "DKIM Settings",
    smtpDkimDesc: "Please refer to the Nodemailer DKIM {0} for usage.",
    documentation: "documentation",
    smtpDkimDomain: "Domain Name",
    smtpDkimKeySelector: "Key Selector",
    smtpDkimPrivateKey: "Private Key",
    smtpDkimHashAlgo: "Hash Algorithm (Optional)",
    smtpDkimheaderFieldNames: "Header Keys to sign (Optional)",
    smtpDkimskipFields: "Header Keys not to sign (Optional)",
    wayToGetPagerDutyKey: "You can get this by going to Service -> Service Directory -> (Select a service) -> Integrations -> Add integration. Here you can search for \"Events API V2\". More info {0}",
    "Integration Key": "Integration Key",
    "Integration URL": "Integration URL",
    "Auto resolve or acknowledged": "Auto resolve or acknowledged",
    "do nothing": "do nothing",
    "auto acknowledged": "auto acknowledged",
    "auto resolve": "auto resolve",
    gorush: "Gorush",
    alerta: "Alerta",
    alertaApiEndpoint: "API Endpoint",
    alertaEnvironment: "Environment",
    alertaApiKey: "API Key",
    alertaAlertState: "Alert State",
    alertaRecoverState: "Recover State",
    deleteStatusPageMsg: "Are you sure want to delete this status page?",
    Proxies: "Proxies",
    default: "Default",
    enabled: "Enabled",
    setAsDefault: "Set As Default",
    deleteProxyMsg: "Are you sure want to delete this proxy for all monitors?",
    proxyDescription: "Proxies must be assigned to a monitor to function.",
    enableProxyDescription: "This proxy will not effect on monitor requests until it is activated. You can control temporarily disable the proxy from all monitors by activation status.",
    setAsDefaultProxyDescription: "This proxy will be enabled by default for new monitors. You can still disable the proxy separately for each monitor.",
    "Certificate Chain": "Certificate Chain",
    Valid: "Valid",
    Invalid: "Invalid",
    AccessKeyId: "AccessKey ID",
    SecretAccessKey: "AccessKey Secret",
    PhoneNumbers: "PhoneNumbers",
    TemplateCode: "TemplateCode",
    SignName: "SignName",
    "Sms template must contain parameters: ": "Sms template must contain parameters: ",
    "Bark Endpoint": "Bark Endpoint",
    WebHookUrl: "WebHookUrl",
    SecretKey: "SecretKey",
    "For safety, must use secret key": "For safety, must use secret key",
    "Device Token": "Device Token",
    Platform: "Platform",
    iOS: "iOS",
    Android: "Android",
    Huawei: "Huawei",
    High: "High",
    Retry: "Retry",
    Topic: "Topic",
    "WeCom Bot Key": "WeCom Bot Key",
    "Setup Proxy": "Setup Proxy",
    "Proxy Protocol": "Proxy Protocol",
    "Proxy Server": "Proxy Server",
    "Proxy server has authentication": "Proxy server has authentication",
    User: "User",
    Installed: "Installed",
    "Not installed": "Not installed",
    Running: "Running",
    "Not running": "Not running",
    "Remove Token": "Remove Token",
    Start: "Start",
    Stop: "Stop",
    "Uptime Kuma": "Uptime Kuma",
    "Add New Status Page": "Add New Status Page",
    Slug: "Slug",
    "Accept characters:": "Accept characters:",
    startOrEndWithOnly: "Start or end with {0} only",
    "No consecutive dashes": "No consecutive dashes",
    Next: "Next",
    "The slug is already taken. Please choose another slug.": "The slug is already taken. Please choose another slug.",
    "No Proxy": "No Proxy",
    Authentication: "Authentication",
    "HTTP Basic Auth": "HTTP Basic Auth",
    "New Status Page": "New Status Page",
    "Page Not Found": "Page Not Found",
    "Reverse Proxy": "Reverse Proxy",
    Backup: "Backup",
    About: "About",
    wayToGetCloudflaredURL: "(Download cloudflared from {0})",
    cloudflareWebsite: "Cloudflare Website",
    "Message:": "Message:",
    "Don't know how to get the token? Please read the guide:": "Don't know how to get the token? Please read the guide:",
    "The current connection may be lost if you are currently connecting via Cloudflare Tunnel. Are you sure want to stop it? Type your current password to confirm it.": "The current connection may be lost if you are currently connecting via Cloudflare Tunnel. Are you sure want to stop it? Type your current password to confirm it.",
    "HTTP Headers": "HTTP Headers",
    "Trust Proxy": "Trust Proxy",
    "Other Software": "Other Software",
    "For example: nginx, Apache and Traefik.": "For example: nginx, Apache and Traefik.",
    "Please read": "Please read",
    "Subject:": "Subject:",
    "Valid To:": "Valid To:",
    "Days Remaining:": "Days Remaining:",
    "Issuer:": "Issuer:",
    "Fingerprint:": "Fingerprint:",
    "No status pages": "No status pages",
    "Domain Name Expiry Notification": "Domain Name Expiry Notification",
    Proxy: "Proxy",
    "Date Created": "Date Created",
    onebotHttpAddress: "OneBot HTTP Address",
    onebotMessageType: "OneBot Message Type",
    onebotGroupMessage: "Group",
    onebotPrivateMessage: "Private",
    onebotUserOrGroupId: "Group/User ID",
    onebotSafetyTips: "For safety, must set access token",
    "PushDeer Key": "PushDeer Key",
    "Footer Text": "Footer Text",
    "Show Powered By": "Show Powered By",
    "Domain Names": "Domain Names",
    signedInDisp: "Signed in as {0}",
    signedInDispDisabled: "Auth Disabled.",
    "Certificate Expiry Notification": "Certificate Expiry Notification",
    "API Username": "API Username",
    "API Key": "API Key",
    "Recipient Number": "Recipient Number",
    "From Name/Number": "From Name/Number",
    "Leave blank to use a shared sender number.": "Leave blank to use a shared sender number.",
    "Octopush API Version": "Octopush API Version",
    "Legacy Octopush-DM": "Legacy Octopush-DM",
    endpoint: "endpoint",
    octopushAPIKey: "\"API key\" from HTTP API credentials in control panel",
    octopushLogin: "\"Login\" from HTTP API credentials in control panel",
    promosmsLogin: "API Login Name",
    promosmsPassword: "API Password",
    "pushoversounds pushover": "Pushover (default)",
    "pushoversounds bike": "Bike",
    "pushoversounds bugle": "Bugle",
    "pushoversounds cashregister": "Cash Register",
    "pushoversounds classical": "Classical",
    "pushoversounds cosmic": "Cosmic",
    "pushoversounds falling": "Falling",
    "pushoversounds gamelan": "Gamelan",
    "pushoversounds incoming": "Incoming",
    "pushoversounds intermission": "Intermission",
    "pushoversounds magic": "Magic",
    "pushoversounds mechanical": "Mechanical",
    "pushoversounds pianobar": "Piano Bar",
    "pushoversounds siren": "Siren",
    "pushoversounds spacealarm": "Space Alarm",
    "pushoversounds tugboat": "Tug Boat",
    "pushoversounds alien": "Alien Alarm (long)",
    "pushoversounds climb": "Climb (long)",
    "pushoversounds persistent": "Persistent (long)",
    "pushoversounds echo": "Pushover Echo (long)",
    "pushoversounds updown": "Up Down (long)",
    "pushoversounds vibrate": "Vibrate Only",
    "pushoversounds none": "None (silent)",
    pushyAPIKey: "Secret API Key",
    pushyToken: "Device token",
    "Show update if available": "Show update if available",
    "Also check beta release": "Also check beta release",
    "Using a Reverse Proxy?": "Using a Reverse Proxy?",
    "Check how to config it for WebSocket": "Check how to config it for WebSocket",
    "Steam Game Server": "Steam Game Server",
    "Most likely causes:": "Most likely causes:",
    "The resource is no longer available.": "The resource is no longer available.",
    "There might be a typing error in the address.": "There might be a typing error in the address.",
    "What you can try:": "What you can try:",
    "Retype the address.": "Retype the address.",
    "Go back to the previous page.": "Go back to the previous page.",
    "Coming Soon": "Coming Soon",
    wayToGetClickSendSMSToken: "You can get API Username and API Key from {0} .",
    "Connection String": "Connection String",
    Query: "Query",
    settingsCertificateExpiry: "TLS Certificate Expiry",
    certificationExpiryDescription: "HTTPS Monitors trigger notification when TLS certificate expires in:",
    "Setup Docker Host": "Setup Docker Host",
    "Connection Type": "Connection Type",
    "Docker Daemon": "Docker Daemon",
    deleteDockerHostMsg: "Are you sure want to delete this docker host for all monitors?",
    socket: "Socket",
    tcp: "TCP / HTTP",
    "Docker Container": "Docker Container",
    "Container Name / ID": "Container Name / ID",
    "Docker Host": "Docker Host",
    "Docker Hosts": "Docker Hosts",
    "ntfy Topic": "ntfy Topic",
    "Domain": "Domain",
    "Workstation": "Workstation",
    disableCloudflaredNoAuthMsg: "You are in No Auth mode, password is not require.",
    trustProxyDescription: "Trust 'X-Forwarded-*' headers. If you want to get the correct client IP and your Uptime Kuma is behind such as Nginx or Apache, you should enable this.",
    wayToGetLineNotifyToken: "You can get an access token from {0}",
};
